<component name="libraryTable">
  <library name="Gradle: com.android.databinding:library:3.3.0-alpha03@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/library-3.3.0-alpha03.aar/b4274fc6eb14816960b5805ba7d9810c/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/library-3.3.0-alpha03.aar/b4274fc6eb14816960b5805ba7d9810c/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/com.android.databinding/library/3.3.0-alpha03/ab0d0474d5d531441560c7ecc7f96680bacbaa7b/library-3.3.0-alpha03-sources.jar!/" />
    </SOURCES>
  </library>
</component>